×
Find plugins

DotCiInstallPackages
1.1.2Minimum Jenkins requirement: 1.618ID: DotCiInstallPackages

Documentation for this plugin is here: https://github.com/DotCi/DotCiInstallPackages
ArchivesGet past versions
Labels
This plugin has no labels